/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 48pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e12             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/new_music_and_story002003.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 974.25pt;
	height          : 225.00pt;
	}
div#e11             { /* about page */
	position        : absolute;
	left            : 132.00pt;
	top             :  38.25pt;
	width           : 165.75pt;
	height          :  26.25pt;
	}
span#e10            { /* images/new_music_and_sto... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/new_music_and_story002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 124.50pt;
	top             :  93.00pt;
	width           : 726.75pt;
	height          : 572.25pt;
	}
div#e9              { /* Welcome */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 141.00pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e8              { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 257.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e7              { /* Item */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 606.00pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e6              { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 722.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
span#e5             { /* images/new_music_and_sto... */
	clip            : rect(0.00pt,9.75pt,6.00pt,0.00pt);
	background      : transparent url(images/new_music_and_story002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 308.25pt;
	top             : 285.75pt;
	width           :   9.75pt;
	height          :   6.00pt;
	}
h4#e4               {
	position        : absolute;
	left            : 153.00pt;
	top             : 126.00pt;
	width           : 162.75pt;
	height          :  24.00pt;
	}
div#e3              { /* Hi there, this is Blaine... */
	position        : absolute;
	left            : 202.50pt;
	top             : 104.25pt;
	width           : 550.50pt;
	height          : 554.25pt;
	}
div#e2              { /* 509-629-1188 */
	position        : absolute;
	left            : 463.50pt;
	top             : 615.00pt;
	width           : 339.75pt;
	height          :  57.00pt;
	}
div#e1              { /* back to home */
	position        : absolute;
	left            : 724.50pt;
	top             :  35.25pt;
	width           : 165.75pt;
	height          :  26.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 975.00pt;
	height          : 690.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
